a, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, ol, ul, li, form, button, input, select, textarea, section {

    box-sizing: border-box;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    padding: 0;
	
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {

    font-weight: normal;
}

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);

    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-smoothing: grayscale;
    
    font-family: 'Roboto', sans-serif;
}

*:focus {

    outline: none;
}

a {

    text-decoration: none;
}

ul, ol {

    list-style-type: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0;
}

iframe {
    display: block;
}

button {

    border: none;
    background-color: transparent;
    cursor: pointer;
}

button:focus {

    outline: none;
}



img {
    display: block;
}



html, body {
	margin-top: 0;
    width: 100%;
    height: 100%;
   	overflow-x: hidden;
    overflow-y: auto;
    position: relative;
    /*min-height: 630px;*/
    background-color: black;
}

a, a:visited, a:focus, button, button:visited, button:focus {
    outline: none !important;
}

* + * {
	margin-top: 4vh;
}


.font_light {
	font-weight: 300;
}
.font_reg {
	font-weight: 400;
}
.font_bold {
	font-weight: 700;
}
.font_black {
	font-weight: 900;
}

.font_color_gray {
	color: #8a8989;
}

.font_color_blue {
	color: #375997;
}



.app_container {
	position: relative;
	top: 0;
	width: 100%;
	height: 100%;
	-moz-transition: left .5s;
    -o-transition: left .5s;
    -webkit-transition: left .5s;
    transition: left .5s;
}

.app_container.state_1 {
	left: 0;
}

.app_container.state_2 {
	left: -100%;
}

.app_container.state_3 {
	left: -200%;
}

.app_container.state_4 {
	left: -300%;
}



.app_page_cta {
	display: block;
	width: 100%;
	/*max-width: 300px;*/
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	border: 1px solid #dbdbdb;
	border-radius: 10px;
	padding: 10px;
	cursor: pointer;
	font-weight: bold;
	font-size: 14px;
}

.app_page_cta.red {
	color: white;
	background-color: red;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c6232a+0,b41a21+100 */
	background: #c6232a; /* Old browsers */
	background: -moz-linear-gradient(top,  #c6232a 0%, #b41a21 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #c6232a 0%,#b41a21 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #c6232a 0%,#b41a21 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6232a', endColorstr='#b41a21',GradientType=0 ); /* IE6-9 */
}

.app_page_cta.gray {
	color: gray;
	background-color: #f8f9f9;
}



.app_page {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
	display: flex;
  	align-items: center;
  	margin-top: 0;
}

.app_page_content {
	margin: 0 auto;
	padding: 0 10%;
}




.app_page_intro {
	color: white;
	/* min-height: 670px; */
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: auto;
}

.app_page_intro .app_page_content {
    max-width: 700px;
}

.app_page_intro_share_btn {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 50px;
	height: 50px;
	margin-top: 0;
	background-color: transparent;
	background-image: url(../img/icon_share.png);
	background-repeat: no-repeat;
	background-size: 40% auto;
	background-position: center center;
}

.app_page_intro_share_close {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 65px;
	height: 65px;
	background-color: transparent;
	background-image: url(../img/icon_close.svg);
	background-repeat: no-repeat;
	background-size: 40% auto;
	background-position: center center;
}

.app_page_intro_share_overlay {
	position: absolute;
	display: flex;
	z-index: 100;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.9);
	opacity: 0;
	visibility: hidden;
	-moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.app_page_intro_share_overlay.show {
	top: 0;
	opacity: 1;
	visibility: visible;
}

.app_page_intro_share_content {
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: black;
	border-radius: 10px;
	padding: 25px 20px;
	white-space: nowrap;
	-moz-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}

.app_page_intro_share_icon {
	display: inline-block;
	width: 28px;
	height: 25px;
	margin: 0 15px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
}

#app_page_intro_share_facebook {
  background-image: url(../img/icon_facebook.svg);
}
#app_page_intro_share_linkedin {
  background-image: url(../img/icon_linkedin.svg);
}
#app_page_intro_share_twitter {
  background-image: url(../img/icon_twitter.svg);
}

.app_page_intro_hdln {
	font-size: 19px;
}

.app_page_intro_subhd {
	margin-top: 5px;
	letter-spacing: 2px;
	margin-right: auto;
	margin-left: auto;
}

.app_page_intro_para {
	font-size: 14px;
	line-height: 22px;
}

.app_page_intro_myulogo {
	display: block;
	margin-left: auto;
    margin-right: auto;
	width: 40%;
	max-width: 150px;
}

.app_page_intro_bflogin, .app_page_intro_btwtrlogin {
    background:url("../img/btn_fb_login.png") left top transparent no-repeat;
    background-size: 100% auto;
    display: block;
    width: 182px;
    height: 42px;
    overflow: hidden;
    text-indent: -999px;
    border: none;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.app_page_intro_btwtrlogin {
	background:url("../img/icon_twitter.png") left top transparent no-repeat;
	background-size: 100% auto;
}

.app_page_intro_users_num {
	font-size: 18px;
}

.app_page_intro_sub {
	margin-top: 5px;
	font-size: 9px;
}

.app_page_intro_blmlogo {
	width: 20%;
	height: auto;
	max-width: 100px;
	margin-left: auto;
    margin-right: auto;
}

.app_page_intro_legal_link, .app_page_intro_legal_link:visited, .app_page_intro_legal_link:focus {
	color: #8a8989;
	font-size: 10px;
}

.app_page_intro_legal_link:hover {
	text-decoration: underline;
}




.app_page_main {
	left: 100%;
	display: block;
	background-color: #dbdbdb;
	text-align: left;
	overflow: auto;
}

.app_page_main > .app_page_content {
	padding-top: 50%;
	padding-left: 0;
	padding-right: 0;
}

.app_page_main_row  {
	background-color: white;
	margin-top: 8px;
	padding: 15px;
}

.app_page_main_usgraphic {
	/* margin: 0 auto;
	width: 100%;
	height: auto;
	max-width: 750px; */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1px;
	padding-top: 50%;
	background-image: url(../img/us_graphic.jpg);
	background-repeat: no-repeat;
	background-size: 175% auto;
	background-position: center center;
}

.app_page_main_header {
	width: 100%;
	/*max-width: 750px;*/
	margin-top: 0;
	padding-right: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.app_page_main_header_logo {
	display: inline-block;
	width: 15%;
	vertical-align: middle;
	margin-right: 10px;
}

.app_page_main_header_txt {
	display: inline-block;
	width: 80%;
	vertical-align: middle;
	text-align: left;
	margin-top: 0;
}

.app_page_main_header_sub {
	margin-top: 0;
	color: #8a8989;
	letter-spacing: 2px;
}

.app_page_main_header_hdr {
	margin-top: 0;
	font-size: 18px;
	letter-spacing: 1px;
}

.app_main_col_left {
	margin-top: 0;
}

.app_page_main_ctas {
	width: 100%;
	/*max-width: 750px;*/
}

.app_page_main_ctas .app_page_cta:first-of-type {
	margin-top: 0;
}

.app_page_main_ctas_header {
	border-bottom: 1px solid #dbdbdb;
	margin-top: 0;
    padding-bottom: 12px;
    text-align: left;
    display: none;
}

.app_page_main_usercnt {
	padding-top: 0;
	padding-bottom: 0;
}

.app_page_main_usercnt_row {
	border-bottom: 1px solid #dbdbdb;
	margin: 0;
	padding-top: 16px;
	padding-bottom: 16px;
}

.app_page_main_usercnt_row:last-of-type {
	border-bottom: none;
}

.app_page_main_usercnt_row:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 14px;
	margin-right: 5px;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center center;
}

.app_page_main_usercnt_row.header {
	display: none;
}

.app_page_main_usercnt_row.header:before {
	display: none;
}

/* .app_page_main_usercnt_row.friends:before {
	background-image: url(../img/icon_check.svg);
} */

.app_page_main_usercnt_row.total:before {
	background-image: url(../img/icon_users.svg);
}



.app_page_main_about {
	width: 100%;
	/*max-width: 750px;*/
	text-align: left;
}

.app_page_main_about_hdr {
	padding-bottom: 5px;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 10px;
	margin-top: 0;
}

.app_page_main_about_para {
	margin-top: 0;
}

.app_page_main_overlay {
	position: fixed;
	z-index: 99999;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: white;
	display: flex;
  	align-items: center;
  	margin-top: 0;
  	-moz-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.app_page_main_overlay.show {
	top: 0;
}

.app_page_main_overlay_content {
	background-color: white;
	padding: 0 5%;
}

.app_page_main_overlay_socialinfo > * {
	display: inline-block;
	vertical-align: middle;
	margin-top: 0;
}

.app_page_main_overlay_socialimg {
	width: 40px;
	height: auto;
	margin-right: 10px;
}

.app_page_main_overlay_socialhash {
	margin-right: 5px;
	font-size: 11px;
}

.app_page_main_overlay_unsafe, .app_page_main_overlay_support {
	display: none;
	border: 1px solid gray;
	padding: 10px;
    margin-top: 10px;
}

.app_page_main_overlay_unsafe.show {
	display: block;
}

.app_page_main_overlay_support.show {
	display: block;
}

.app_page_main_overlay_support {
	text-align: center;
}

.app_page_main_overlay_support > * {
	margin-top: 8px;
	font-size: 10px;
}

.app_page_main_overlay_unsafe_icon {
	display: inline-block;
	width: 35%;
	max-width: 140px;
	margin-right: 2%;
	vertical-align: top;
}

.app_page_main_overlay_support_icon {
	width: 15%;
    max-width: 40px;
	margin: 0 auto;
}

.app_page_main_overlay_unsafe_txt {
	display: inline-block;
	width: 60%;
	margin-top: 0;
	vertical-align: top;
}

.app_page_main_overlay_unsafe_hdr, .app_page_main_overlay_unsafe_sub {
	font-size: 10px;
}

.app_page_main_overlay_unsafe_hdr {
	margin-top: 0;
}

.app_page_main_overlay_unsafe_sub {
	margin-top: 5px;
}

.app_page_main_overlay_support_sub {
	font-size: 7px;
	margin-top: 3px;
	letter-spacing: 1px;
}

.app_page_main_overlay_instr {
	text-align: center;
	font-size: 10px;
	padding: 0 10%;
}

.app_page_main_overlay_ctas {
	text-align: center;
	font-size: 0px;
	white-space: nowrap;
}

.app_page_main_overlay .app_page_cta {
	display: inline-block;
	width: 48%;
	font-size: 12px;
	margin-top: 0;
}

.app_page_main_overlay .app_page_cta:first-of-type {
	margin-right: 3%
}

.app_page_main_overlay_share.disabled {
	color: rgba(255,255, 255, 0);
	pointer-events: none;
	background-image: url(../img/loading.gif);
	background-repeat: no-repeat;
	background-size: auto 75%;
	background-position: center center;
}

.app_page_main_cta_support.gray {
	color: black;
}




.app_page_thanks {
	left: 200%;
	background-color: black;
}

.app_page_thanks_hdr {
	color: white;
	font-size: 20px;
}

.app_page_thanks_hdr a {
	color: white;
	text-decoration: underline;
	font-size: 20px;
}

.app_page_thanks_ctatxt {
	color: gray;
	margin-top: 8vh;
}

.app_page_thanks_cta {
	display: block;
	color: #8d8d8b;
	text-transform: uppercase;
	font-size: 11px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	min-width: 200px;
	max-width: 400px;
	padding: 5px 10px;
	border: 1px solid #8d8d8b;
	border-radius: 10px;
}

.app_page_thanks_cta:nth-child(2) {
	margin-top: 40px;
}

.app_page_thanks_cta:hover {
	color: black;
	background-color: #8d8d8b;
}


.app_page_thanks_myulogo {
	display: block;
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 100%;
	color: gray;
	white-space: nowrap;
}

.app_page_thanks_myulogo img {
	display: block;
    width: 40%;
    min-width: 100px;
    max-width: 150px;
    margin: 0 auto;
}




#section-share-status {
    display: none;
    background-color: #fff;
    padding: 0;
    margin-right: 10px;
}

#section-share-status h2 {
    border-bottom: 2px solid #d9d8d9;
    width: 100%;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
}

.section-content button {
    border-radius: 10px;
    border: 1px solid #808080;
}




.legal_container {
	
	margin: 0 auto;
	padding: 3% 5%;
	max-width: 1500px;
	height: 100%;
	overflow: auto;
	background-color: white;
}

.legal_container * + * {
	margin-top: 20px;
}


.facebook { display: block; }
.twitter { display: none; }


@media all and (min-height:670px) {
	.app_page_intro {
		display: flex;
		/* padding-top: 0;
		margin-bottom: 0; */
	}
}

@media all and (min-width:700px) {
	
	.app_page_intro_myulogo {
	    position: absolute;
	    top: 35px;
	    left: 35px;
	    margin-top: 0;
	    width: 126px;
	    height: auto;
	}
	
	.app_page_intro_share_btn {
		top: 35px;
	    right: 35px;
	    width: 20px;
	    height: 20px;
	    background-size: 100% auto;
	}
	
	.app_page_intro_hdln {
		font-size: 24px;
	}
	
	.app_page_intro_subhd {
		font-size: 16px;
	}
	
	.app_page_intro_users_num {
		font-size: 22px;
	}
	
	.app_page_intro_sub {
		font-size: 12px;
	}
	
	.app_page_intro_legal {
		margin: 0 auto;
	}
	
	.app_page_intro_legal_links {
		position: absolute;
		bottom: 15px;
		right: 15px;
	}
	
	
	
	
	
	
	.app_page_main > .app_page_content {
		width: 90%;
		padding-top: 0;
		max-width: 1200px;
	}
	
	.app_page_main_usgraphic {
	    position: relative;
	    padding-top: 0;
	    height: 260px;
	    background-size: auto 100%;
	    background-color: #a2cbff;
	}
	
	.app_page_main_header {
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 15px;
	}
	
	.app_page_main_header_logo {
		width: 56px;
		height: auto;
	}
	
	.app_page_main_header_sub {
		font-size: 16px;
	}
	
	.app_page_main_header_hdr {
		font-size: 23px;
	}
	
	.app_main_col_left {
		float: left;
		width: 65%;
	}
	
	.app_page_main_ctas {
		text-align: center;
		padding-bottom: 40px;
	}
	
	.app_page_main_ctas_header {
	    display: block;
	    margin-bottom: 40px;
	}
	
	.app_page_main_ctas .app_page_cta {
		width: 49%;
		display: inline-block;
		position: relative;
		margin-top: 0;
	}
	
	.app_page_main_ctas .app_page_cta:first-of-type {
		left: 50%;
	}
	
	.app_page_main_ctas .app_page_cta:nth-of-type(2) {
		left: -50%;
	}
	
	.app_page_main_usercnt {
		
	}
	
	.app_page_main_usercnt_row.header {
		display: block;
	}
	
	.app_page_main_about {
		width: calc(35% - 8px);
		float: right;
	}
	
	.app_page_main_about_hdr {
		padding-bottom: 12px;
	}
	
	.app_page_main_overlay {
		top: 0;
		visibility: hidden;
		opacity: 0;
		background-color: rgba(0,0,0,0.6);
	}
	
	.app_page_main_overlay.show {
		visibility: visible;
		opacity: 1;
	}
	
	.app_page_main_overlay_content {
		position: relative;
		top: -100%;
		padding: 35px;
		max-width: 480px;
		-moz-transition: all .5s;
	    -o-transition: all .5s;
	    -webkit-transition: all .5s;
	    transition: all .5s;
	}
	
	.app_page_main_overlay.show .app_page_main_overlay_content {
		top: 0;
	}
	
	.app_page_main_overlay_unsafe {
		padding: 15px;
	}
	
	.app_page_main_overlay_unsafe_hdr {
		font-size: 14px;
	}
	
	.app_page_main_overlay_unsafe_sub {
		font-size: 12px;
		margin-top: 10px;
		line-height: 16px;
	}
	
	.app_page_main_overlay_unsafe_icon {
		max-width: 140px;
	}
	
	.app_page_main_overlay_unsafe_txt {
		max-width: 250px;
	}
	
	.app_page_main_overlay_support > * {
		font-size: 13px;
	}
	
	.app_page_main_overlay_support_sub {
		font-size: 9px;
	}
	
	
}




